# Uses of Class
jspecview.common.MeasurementData

Packages that use MeasurementData
Package
Description
jspecview.api
jspecview.common
jspecview.dialog

## Uses of MeasurementData in jspecview.api

Methods in jspecview.api that return MeasurementData
Modifier and Type
Method
Description
`MeasurementData`
AnnotationData.`getData()`

## Uses of MeasurementData in jspecview.common

Subclasses of MeasurementData in jspecview.common
Modifier and Type
Class
Description
`class`
`IntegralData`
from IntegralGraph a data structure for integration settings
`class`
`PeakData`
a data structure for peak lists
Methods in jspecview.common that return MeasurementData
Modifier and Type
Method
Description
`MeasurementData`
MeasurementData.`getData()`

## Uses of MeasurementData in jspecview.dialog

Fields in jspecview.dialog declared as MeasurementData
Modifier and Type
Field
Description
`protected MeasurementData`
JSVDialog.`xyData`
Methods in jspecview.dialog that return MeasurementData
Modifier and Type
Method
Description
`MeasurementData`
JSVDialog.`getData()`